<webobject name = "Wrapper">
  <webobject name = "FormListeLiquidationsExtournes">
    <webobject name = "MainContainer">
     <div class = "blocInfo">Recherchez et s&eacute;lectionnez dans la liste ci-dessous la liquidation d'extourne correspondant à votre facture et cliquez sur "Liquider" en haut de l'écran.</div>
      <webobject name = "ListeLiquidationsExtournes" />
    </webobject>
  </webobject>
</webobject>